uuid: 7a97fb66-603c-4b2b-8dfd-3b3b2bb7792c
langcode: en
status: true
dependencies:
  config:
    - core.base_field_override.node.ct_partner.title
    - core.entity_view_mode.node.full
    - field.field.node.ct_partner.field_city
    - field.field.node.ct_partner.field_collaboration
    - field.field.node.ct_partner.field_external_link
    - field.field.node.ct_partner.field_partner_type
    - field.field.node.ct_partner.field_partners_location
    - field.field.node.ct_partner.field_partners_logo
    - node.type.ct_partner
    - system.menu.main
  module:
    - layout_builder
    - layout_builder_restrictions
    - leaflet
    - link
    - mpidr_custom
    - system
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          491f4971-837c-4b43-baac-462c616e0414:
            uuid: 491f4971-837c-4b43-baac-462c616e0414
            region: left
            configuration:
              id: 'system_menu_block:main'
              label: 'Main navigation'
              label_display: '0'
              provider: system
              context_mapping: {  }
              level: 2
              depth: 2
              expand_all_items: false
            weight: 0
            additional:
              layout_builder_styles_style: ''
          9e65ad8e-26a4-45a2-9e1e-c949b0678181:
            uuid: 9e65ad8e-26a4-45a2-9e1e-c949b0678181
            region: right
            configuration:
              id: 'field_block:node:ct_partner:type'
              label: 'Content type'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: hidden
                settings:
                  link: false
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          f20f0163-3091-46fd-b151-e6ffdaafac79:
            uuid: f20f0163-3091-46fd-b151-e6ffdaafac79
            region: right
            configuration:
              id: 'field_block:node:ct_partner:title'
              label: Name
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          73ee538a-5b2d-4396-a54d-19a734c91704:
            uuid: 73ee538a-5b2d-4396-a54d-19a734c91704
            region: right
            configuration:
              id: 'field_block:node:ct_partner:field_partners_logo'
              label: Logo
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: full
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style: ''
          e69f4699-4859-4e15-9eeb-354faf3e0751:
            uuid: e69f4699-4859-4e15-9eeb-354faf3e0751
            region: right
            configuration:
              id: 'field_block:node:ct_partner:field_city'
              label: City
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: inline
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 3
            additional:
              layout_builder_styles_style: ''
          f08707c6-8ed4-4815-96fb-029e6fb4c871:
            uuid: f08707c6-8ed4-4815-96fb-029e6fb4c871
            region: right
            configuration:
              id: 'field_block:node:ct_partner:field_external_link'
              label: Link
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: link
                label: inline
                settings:
                  trim_length: null
                  url_only: false
                  url_plain: false
                  rel: '0'
                  target: _blank
                third_party_settings: {  }
            weight: 4
            additional:
              layout_builder_styles_style: ''
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_partner.full
targetEntityType: node
bundle: ct_partner
mode: full
content:
  field_city:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_collaboration:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 105
    region: content
  field_external_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 103
    region: content
  field_partners_location:
    type: leaflet_formatter_default
    label: above
    settings:
      multiple_map: false
      leaflet_map: 'OSM Mapnik'
      height: 400
      height_unit: px
      hide_empty_map: false
      disable_wheel: false
      gesture_handling: false
      reset_map:
        control: false
        position: topright
      popup: false
      popup_content: ''
      map_position:
        force: false
        center:
          lat: 0.0
          lon: 0.0
        zoom: 12
        minZoom: 1
        maxZoom: 18
        zoomFiner: 0
      icon:
        iconType: marker
        iconUrl: ''
        shadowUrl: ''
        className: ''
        iconSize:
          x: ''
          'y': ''
        iconAnchor:
          x: ''
          'y': ''
        shadowSize:
          x: ''
          'y': ''
        shadowAnchor:
          x: ''
          'y': ''
        popupAnchor:
          x: ''
          'y': ''
        html: '<div></div>'
        html_class: leaflet-map-divicon
        circle_marker_options: '{"radius":100,"color":"red","fillColor":"#f03","fillOpacity":0.5}'
      leaflet_markercluster:
        control: false
        options: '{"spiderfyOnMaxZoom":true,"showCoverageOnHover":true,"removeOutsideVisibleBounds": false}'
      path: '{"color":"#3388ff","opacity":"1.0","stroke":true,"weight":3,"fill":"depends","fillColor":"*","fillOpacity":"0.2"}'
      geocoder:
        control: false
        settings:
          position: topright
          input_size: 25
          providers:
            openstreetmap:
              weight: 0
              checked: false
          min_terms: 4
          delay: 800
          zoom: 16
          popup: false
          options: ''
      fullscreen_control: true
      weight: ''
    third_party_settings: {  }
    weight: 106
    region: content
  field_partners_logo:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 104
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_partner_type: true
  langcode: true
